openMairie.org | Démonstration | Documentation | Forum

Où télécharger une version 2 fonctionnant avec MySQL 5.7?

Bonjour,

J’ai un intranet qui tourne avec easyphp devserver ( EasyPHP Devserver MySQL 5.7.17 x86 )et je souhaite installer une version de opencourrier pouvant tourner avec easyphp. J’ai testé la version 3 mais ça ne fonctionne pas. Une version antérieur pourrait peut-être convenir ? Où puis-je la télécharger ? A moins que vous ayez une autre solution ?

Si vous pouviez me conseiller.

Merci à vous